/*
Theme Name:   MX Child
Theme URI:    http://themefocus.co/mx/
Description:  A Child-Theme based on MX of powerful and clean theme.Designed by <a href="http://themefocus.co">ThemeFocus</a>
Author:       ThemeFocus
Author URI:   http://themefocus.co
Template:     mx
Version:      1.0.0
License:      GNU General Public License v2.0 PHP under GNU General Public License, JS and CSS under ThemeForest License Terms
License URI:  http://themeforest.net/licenses/regular_extended
Tags:         black, green, white, orange, red
Text Domain:  mx-child
*/

@import url("../mx/style.css");
#mx-header {
     padding: 2px 0 !important; 
}
.site-header-style-4 .mx-nav-container {
    margin-top: 20px;
}
.row-cta{display:none;}

.min-height-header{
    min-height:250px !important;
}
#main{padding-top:0px !important;}
.top-pad{padding-top:80px !important;}
/*Menu CTA*/
.cta-apt a {
	background-color:#ff0000 !important;
	border-radius:3px;
	color:#fff !important;
}
.cta-apt a:hover{
	background-color:#0081c6 !important;
	border-radius:3px;
	color:#fff !important;
}

.cta-tpt a {
	background-color:#000000 !important;
	border-radius:2px;
	color:#fff !important;
}
.cta-tpt a:hover{
	background-color:#ff0000 !important;
	border-radius:2px;
	color:#fff !important;
}
#header-topbar ul {
    list-style: none;
    margin: 5px;
}

.dont-disp{display:none;}


/*Menu case*/
.mx-nav-menu > li > a {
     
	 font-weight:700 !important;
}
.site-header-style-4 .mx-nav-menu > li {
   margin-right: none !important;
}
.site-header-style-4 .mx-nav-menu .mega-menu.mega-horizontal {
    top: 34px;
    padding-top: 24px;
}
ul.sub-menu{padding-top: 24px !important; }
.mega-menu .sub-menu{padding-top: 0px !important; }
.white-text {color:#fff !important;}
.white-text h4{color:#fff !important;}

.site-footer-widget .widget_nav_menu ul li{
	border-bottom: 0px !important;
    padding-bottom: 0px; 
    margin-bottom: 5px;
    margin-left: 15px;
}

.site-footer-widget .widget-title {
    color: #92d1f7;
    margin-bottom: 20px;
}
#site-footer-widget{
	color:#fff;
}
.vc_btn3-color-danger.vc_btn3-style-flat{
	background-color: #ff0000 !important;
}
.vc_btn3-color-danger.vc_btn3-style-flat:hover{
	background-color: #000000 !important;
}
.fixed-enabled.site-header-style-4 .mx-nav-menu .mega-menu.mega-horizontal {
    top: 23px;
    padding-top: 24px;
}
.fixed-enabled.site-header-style-4 .mx-nav-menu ul.sub-menu{top: 23px;
    padding-top: 24px;}

/*footer widget first column css*/
.column-foo-add {
  float: left;
  padding: 3px;
}

.left-foo-add {
  width: 20%;
}
.column-foo-add .vc_icon_element{margin-bottom:0px !important;}
.right-foo-add {
  width: 80%;
  padding-top: 15px;
}

.left-foo-add-1 {
  width: 30%;
}
.right-foo-add-1 {
  width: 70%;
  
}

/* Clear floats after the columns */
.row-foo-add:after {
  content: "";
  display: table;
  clear: both;
}

#back-top{
	bottom:100px;
}
@media only screen and (max-width: 1024px){
	#header-topbar{display:none;}
.no-show-mob .fa{
	display:none !important;
	}
	.mob-align{text-align:center !important;}
.column-top-cta {
  float: left;
  padding: 3px;
}	
.dont-disp{display:block !important;}
.left-top-call {
  width: 50%;
	background-color:#0081c6;
    padding: 10px;
	font-weight:900;
	font-size:16px;
	text-align:center;
}
.left-top-call a{color:#fff;}
.left-top-call a:hover{color:#121f2a;}
.right-top-book {
  width: 50%;
	background-color:#036194;
	padding: 10px;
	font-weight:900;
	font-size:16px;
	text-align:center;
	}
.right-top-book a{color:#fff;}
.right-top-book a:hover{color:#121f2a;}
.row-cta:after {
  content: "";
  display: table;
  clear: both;
	}  
.row-cta{
	display: block;
    position: fixed;
    width: 100%;
    z-index: 9998;
	}
#responsive-menu-button{
	z-index: 9999;
}
.mx-header-logo .logo {
    margin-top: 50px !important;
}
}
.site-header-style-4 .mx-header-right-list{display:none;}
.wp-fcasp-cnt-main {
    margin-bottom: 5px !important;
	
}